html{
    height: 100%;
    margin: 0;
    padding: 0;
    }

body{
    height: 100%; 
    margin: 0 0 0 0; 
    padding: 0 0; 
    text-align: center; 
    background: #ffffff; 
    font-family:'Trebuchet MS', Helvetica, sans-serif;
    font-size:16px;
    font-weight: normal; 
    color:#323232;
    line-height: 150%;
    }
*, *::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }
h1 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.6em;
    color: #323232;
    font-style: italic;
    font-weight: normal;
    line-height: 130%;
    }
h2 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.4em;
    color: #323232;
    font-style: italic;
    font-weight: normal;
    line-height: 130%;
    }
h3 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.25em;
    color: #323232;
    font-weight: normal;
    line-height: 130%;
    }
h4 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.15em;
    color: #323232;
    font-weight: bold;
    line-height: 130%;
    }
h5 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.1em;
    color: #323232;
    font-weight: bold;
    line-height: 130%;
    }
h6 {
    margin: 0 0;
    padding: 15px 0 15px 0;
    text-align: left;
    font-size: 1.1em;
    color: #323232;
    font-weight: bold;
    line-height: 130%;
    }
.strnowrap {white-space: nowrap;}
p {margin-top:0px;margin-bottom:8px;text-indent: 0;}
a {font-size:1em;color:#0757e7; text-decoration : underline;}
a:hover {color:#f76c2e;}
a img {border: 0 solid;}
img {
    height: auto;
    max-width: 100%; 
    }
input, textarea { outline:none; }
input:active, textarea:active { outline:none; }
:focus { outline:none; } 
textarea { resize:none; } 
.nowraptext { white-space: nowrap;}
.cleardiv:after {
    content: "&nbsp;";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    line-height: 0;
    }
.startnovisible {visibility: hidden;}    
/*
#search input[type="text"] {  
background: url(images/search2.png) no-repeat left center #fcfcfc;  
border: 1px solid #d1d1d1;  
font-family: 'Trebuchet MS', Helvetica,Sans-serif; 
font-size: 17px; 
color: #46517a;  
width: 180px;  
padding: 8px 15px 8px 38px;  
-webkit-border-radius: 3px;  
-moz-border-radius: 3px;  
border-radius: 3px;  
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;  
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;  
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;  
-webkit-transition: all 0.7s ease 0s;  
-moz-transition: all 0.7s ease 0s;  
-o-transition: all 0.7s ease 0s;  
transition: all 0.7s ease 0s;  
}  

#search input[type="text"]:focus {  
width: 200px;  
} 
#formermes2 {
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    padding: 15px 0;
    }
*/

#menudeck {
    width: 100%; 
    max-width: 1170px; 
    margin: 0px auto; 
    padding: 0 0; 
    position: relative;
    }
#maincontent {
    width: 96%; 
    max-width: 1170px; 
    margin: 0px auto; 
    padding: 0 0; 
    position: relative;
    clear: both;
    }

/*main news*/    
#mainleft {
    width: 63%; 
    margin: 8px 0 0 0; 
    padding: 0 0;
    float: left; 
    }
.mainnewitem {
    clear: both;
    border-top: solid 1px #dfdfdf;
    padding: 20px 0 12px 0;
    vertical-align: top;
    text-align: left;
    }  
.pictmainnew {
    float: left;
    margin: 0 20px 5px 0;
    max-width: 100%;
    }  
.mainnewitem h2 {
    margin: 0 0 10px 0;
    padding: 0 0;
    font-size: 20px;
    font-weight: normal;
    line-height: 130%;
    color: #0b68d0;
    text-align: left;
    }    
.mainnewitem h2 a {
    font-size: 20px;
    font-weight: normal;
    line-height: 130%;
    color: #0b68d0;
    text-decoration: none;
    }    
.mainnewitem h2 a:hover {
    color: #eb252d;
    text-decoration: none;
    }    
.smalldatenew {
    font-size: 14px;
    color: #eb252d;
    }    
#mainnewbot {
    clear: both;
    border: solid 1px #dfdfdf;
    vertical-align: middle;
    text-align: center;
    margin-bottom: 30px;
    } 
#mainnewbot a {
    height: 100%;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration:none;
    font-size:0.9em;
    font-style: italic;
    color:#0b68d0;
	transition: all .2s ease-in-out;
    }
#mainnewbot a:hover {
    background-color: #fffdc9;
    color:#eb252d;
    }
   
/*main right anons*/   
#mainright {
    width: 37%; 
    margin: 30px 0; 
    padding: 0 0;
    float: left; 
    }
#mainrightinner {
    margin: 0 0 0 10%; 
    padding: 0 0;
    }
.mainanons {
    border: solid 1px #dfdfdf;
    vertical-align: middle;
    text-align: left;
    font-size:1.0em;
    font-style: italic;
    color:#000;
    } 
a.amainanons {
    height: 100%;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    text-decoration:none;
    font-size:0.9em;
    font-style: italic;
    color:#000;
	transition: all .2s ease-in-out;
    background-repeat: no-repeat;
    }
a.amainanons:hover {
    background-color: #fffdc9;
    color:#eb252d;
    }
.red20 {
    color:#eb252d;
    font-size: 1.3em;
    font-style: normal;
}
.extlink {
    margin: 2px 0;
    padding: 5px 0 5px 30px;
    vertical-align: middle;
    line-height: 110%;
    background-position: left center;
    background-repeat: no-repeat;
    }
.extlink a {
    font-size: 0.9em;
    font-style: italic;
    color: #0b68d0;
    text-decoration: none;
    }
.extlink a:hover {
    text-decoration: underline;
    }

#mainrepo {
    width: 96%; 
    max-width: 1170px;
    clear: both; 
    margin: 0px auto; 
    padding: 40px 0 0px 0; 
    text-align: center; 
    font-style: italic;
    color: #000;
    }

/*pages*/   
#nomaincontent {
    width: 96%; 
    max-width: 1170px; 
    margin: 0px auto; 
    padding: 0 0 0 0; 
    position: relative;
    clear: both;
    }
/*leftpanel*/   
#leftpanel {
    width: 32%;
    height: 100%;
    vertical-align: top; 
    margin: 0 0; 
    padding: 0 0;
    float: left; 
    }
#leftpanelinner {
    height: 100%;
    vertical-align: top; 
    margin: 0 8% 0 0; 
    padding: 10px 0 20px 0;
    background-color: #f4f4f4;
    }
#leftpanelinner2 {
    vertical-align: top; 
    margin: 0 6%; 
    padding: 0 0;
    text-align: left;
    }
#leftpanelinner2 h2 {
    font-size: 1.3em;
    font-weight: normal;
    color: #323232;
    line-height: 130%;
    margin: 0 0;
    padding: 10px 0;    
    }

.leftmenu2, .leftmenu2activ {
    vertical-align: middle;
    text-align: left;
    line-height: 120%;
    } 
.leftmenu2 a {
    height: 100%;
    display: block;
    padding: 10px 35px 10px 15px;
    text-decoration:none;
    font-size:1.0em;
    font-style: normal;
    color:#0b68d0;
	transition: all .2s ease-in-out;
    }
.leftmenu2plusblue a {
    height: 100%;
    display: block;
    padding: 10px 35px 10px 15px;
    text-decoration:none;
    font-size:1.0em;
    font-style: normal;
    color:#0b68d0;
	transition: all .2s ease-in-out;
    background: url(images/plus_blue.png) no-repeat right center;
    }
.leftmenu2 a:hover {
    background:#318ed9;
    color:#fff;
    }
.leftmenu2plusblue a:hover {
    background:#318ed9 url(images/plus_white.png) no-repeat right center;
    color:#fff;
    }
.leftmenu2activ a {
    height: 100%;
    display: block;
    padding: 10px 35px 10px 15px;
    text-decoration:none;
    font-size:1.0em;
    font-style: normal;
    background-color:#318ed9;
    color:#fff;
    }

.leftmenu3, .leftmenu3activ {
    vertical-align: middle;
    text-align: left;
    line-height: 120%;
    border-bottom: 1px solid #f4f4f4;
    } 
.leftmenu3 a {
    height: 100%;
    display: block;
    background-color: #fff;
    padding: 10px 35px 10px 15px;
    text-decoration:none;
    font-size:0.9em;
    font-style: normal;
    color:#323232;
	transition: all .1s ease-in-out;
    }
.leftmenu3 a:hover {
    background-color: #fffdc9;
    color:#323232;
    }
.leftmenu3activ a {
    height: 100%;
    display: block;
    padding: 10px 35px 10px 15px;
    text-decoration:none;
    font-size:0.9em;
    font-style: normal;
    background-color: #fffdc9;
    color:#323232;
    }

.leftmenu4, .leftmenu4activ {
    vertical-align: middle;
    text-align: left;
    line-height: 120%;
    border-bottom: 1px solid #f4f4f4;
    } 
.leftmenu4 a {
    height: 100%;
    display: block;
    background-color: #fff;
    padding: 10px 35px 10px 45px;
    text-decoration:none;
    font-size:0.9em;
    font-style: normal;
    color:#666699;
	transition: all .1s ease-in-out;
    }
.leftmenu4 a:hover {
    background-color: #fffdc9;
    color:#666699;
    }
.leftmenu4activ a {
    height: 100%;
    display: block;
    padding: 10px 35px 10px 45px;
    text-decoration:none;
    font-size:0.9em;
    font-style: normal;
    background-color: #fffdc9;
    color:#666699;
    }

#leftpanelinnerbot {
    vertical-align: top; 
    margin: 30px 8% 30px 0; 
    text-align: left;
    vertical-align: top;
    font-size: 0.9em;
    color: #666666;
    }




/*rightpanel*/   
#rightpanel {
    width: 68%; 
    margin: 0 0 30px 0; 
    padding: 0 0;
    float: left;
    text-align: left;
    vertical-align: top; 
    }
.boxshadowbot2 {
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);    
    }
#topcatnav {
    text-align: left;
    vertical-align: top;
    margin: 15px 0 0 0;
    }
#topcatnav a {
    font-size: 0.9em;
    color: #0b68d0;
    text-decoration: none;
    }
#topcatnav a:hover {
    color: #eb252d;
    }
.icatright{
    max-width: 100%; 
    float: right;
    margin: 0px 0px 10px 15px;
    }
.icatleft{
    max-width: 100%; 
    float: left;
    margin: 0px 15px 10px 0px;
    }

/*disert_show*/
.disertdiv {
    margin: 20px 30px 0 30px; 
    padding: 0px 0px 0 65px; 
    background:url(images/disertmark.png) left top no-repeat;
}
.disertdiv p {text-indent: 0 !important; margin-bottom: 6px !important;}
.disdate {color: #cc0000;}
.disname {font-size: 1.1em; color: #333333;}

/*menutext*/
#menutext {
    margin-top: 30px;
    padding: 15px 15px;
    border: solid 1px #dddddd; 
    text-align: left;   
    }
#menutext ul {
    margin: 0 0;
    padding: 0 0;
}
#menutext ul li{
    list-style-type: none;
    background: url('images/icon_mar.png') no-repeat;
    background-position: 10px center;
    vertical-align: middle;
    text-align: left;
    line-height: 125%;
    padding: 0 0 0 0;
}
#menutext ul li:hover {
	transition: all .2s ease-in-out;
    background-color: #fffdc9;
    background-position: 20px center;
}   
#menutext ul li a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 7px 30px 7px 35px;
    text-decoration:none;
    font-style: italic;
    color:#0b68d0;
}
#menutext ul li a:hover {
    color:#414854;
}

/*catsanons*/
.catsanonsitem {
    clear: both;
    border-top: solid 1px #dfdfdf;
    padding: 20px 0 12px 0;
    vertical-align: top;
    text-align: left;
    }  
.pictcatsanons {
    float: left;
    margin: 0 20px 5px 0;
    max-width: 100%;
    }  
.catsanonsitem h2 {
    margin: 0 0 10px 0;
    padding: 0 0;
    font-size: 20px;
    font-weight: normal;
    line-height: 130%;
    color: #323232;
    text-align: left;
    width: auto;
    }    
.catsana a {
    font-size: 20px;
    font-weight: normal;
    line-height: 130%;
    text-decoration:none;
    font-style: italic;
    color:#0b68d0;
}
.catsana a:hover {
    color:#5daef0;
}
.catsana a:after {
    content: "";
    display: inline-block;
    background: url("images/podr20.png") no-repeat top right;
    width: 20px;
    height: 16px;
    margin-left: 10px;
	transition: all .2s ease-in-out;
}
.catsana a:hover:after {
    margin-left: 20px;
	transition: all .2s ease-in-out;
}

/*gallery bottom text*/
.gallerya {
    display: inline-block;
	margin: 20px auto 0 auto;
	overflow: hidden;
    text-align: center;
}
.galleryaitem {
	color: #797478;
	font-size: 0.93em;
	margin:  0 7px 30px 7px;
	display:inline-block; 
    vertical-align:top;
	transition: color .2s ease-in-out;
	-webkit-transition: color 0.2s ease;
}
.galleryaitem:hover {
	color: #000;
}
.galleryaitem img {
	max-width: 100%;
}

/*---------mail----------*/
.cd-form {
  width: 90%;
  max-width: 600px;
  margin: 0em auto;
}
.cd-form::after {
  clear: both;
  content: "";
  display: table;
}
.cd-form div {
  /* form element wrapper */
  position: relative;
  margin: 20px 0;
}
.cd-form .cd-label {
  font-size: 1.0em;
  color: #94aab0;
  margin-bottom: 10px;
}
.cd-form .cd-label {
  display: block;
  padding-left: 20px;
}
.cd-label-mustbe {
    background: url('images/cd-required.png') no-repeat center left 5px;
}

.cd-form input, .cd-form textarea, .cd-form select, .cd-form label {
  font-size: 1.1em;
  color: #2b3e51;
}
.cd-form input[type="text"],
.cd-form input[type="password"],
.cd-form input[type="email"],
.cd-form input[type="file"],
.cd-form textarea,
.cd-form select,
.cd-form legend {
  display: block;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form input[type="text"],
.cd-form input[type="password"],
.cd-form input[type="email"],
.cd-form input[type="file"],
.cd-form textarea,
.cd-form select {
  /* general style for input elements */
  padding: 12px 12px 12px 54px;
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.cd-form select option {
  padding-left: 54px;
}
.cd-form input[type="text"]:focus,
.cd-form input[type="password"]:focus,
.cd-form input[type="email"]:focus,
.cd-form input[type="file"]:focus,
.cd-form textarea:focus,
.cd-form select:focus {
  outline: none;
  border-color: #2c97de;
  box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
}
.cd-form textarea {
  min-height: 100px;
  resize: vertical;
  overflow: auto;
}
.cd-form input[type="submit"] {
  /* button style */
  border: none;
  background: #2c97de;
  border-radius: .25em;
  padding: 16px 30px;
  color: #ffffff;
  font-weight: normal;
  float: right;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.no-touch .cd-form input[type="submit"]:hover {
  background: #42a2e1;
}
.cd-form input[type="submit"]:focus {
  outline: none;
  background: #0054a6;
}
.cd-form input[type="submit"]:active {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.cd-form .error-message p {
  background: #e94b35;
  color: #ffffff;
  font-size: 1.0em;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: .25em;
  padding: 16px;
}
.cd-form .error {
  border-color: #e94b35 !important;
}
#formermes {
  padding: 10px 10px;
  color: red;
  border: 1px solid #e94b35 !important;
  border-radius: .25em;
  background-color: #fff0f0 !important;
}
.cd-form .mzgmu {
  background: url("images/cd-icon-mzgmu.png") no-repeat 16px center;
}
.cd-form .user {
  background: url("images/cd-icon-user.png") no-repeat 16px center;
}
.cd-form .email {
  background: url("images/cd-icon-email.png") no-repeat 16px center;
}
.cd-form .message {
  background: url("images/cd-icon-message.png") no-repeat 16px 16px;
}
.cd-form .tel {
  background: url("images/cd-icon-tel.png") no-repeat 16px center;
}
.cd-form .grn {
  background: url("images/cd-icon-grn.png") no-repeat 16px center;
}
.cd-form .but {
  background: url("images/cd-icon-but.png") no-repeat 16px center;
}
/*---------search----------*/
.se-form {
  width: 90%;
  max-width: 450px;
  margin: 0em auto;
}
.se-form::after {
  clear: both;
  content: "";
  display: table;
}
.se-form div {
  /* form element wrapper */
  display: block;
  float: none;
  clear: both;
  position: relative;
  margin: 20px 0;
}
.se-form .se-label {
  font-size: 1.0em;
  color: #94aab0;
  margin-bottom: 10px;
  display: block;
  padding-left: 0px;
}
.se-form input, .se-form select, .se-form label {
  font-size: 1.1em;
  color: #2b3e51;
}
.se-form input[type="text"],
.se-form legend {
  display: block;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.se-form select {
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.se-form input[type="text"] {
  /* general style for input elements */
  padding: 12px 12px 12px 54px;
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.se-form select {
  /* general style for input elements */
  text-align: center;
  padding: 12px 5px 12px 2px;
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.se-form select option {
  padding-left: 12px;
}
.se-form input[type="text"]:focus,
.se-form select:focus {
  outline: none;
  border-color: #2c97de;
  box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
}
.se-form input[type="submit"] {
  /* button style */
  border: none;
  background: #2c97de;
  border-radius: .25em;
  padding: 16px 30px;
  color: #ffffff;
  font-weight: normal;
  float: right;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.no-touch .se-form input[type="submit"]:hover {
  background: #42a2e1;
}
.se-form input[type="submit"]:focus {
  outline: none;
  background: #0054a6;
}
.se-form input[type="submit"]:active {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.se-form .error-message p {
  background: #e94b35;
  color: #ffffff;
  font-size: 1.0em;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: .25em;
  padding: 16px;
}
.se-form .error {
  border-color: #e94b35 !important;
}
#formermes2 {
  padding: 10px 10px;
  color: red;
  border: 1px solid #e94b35 !important;
  border-radius: .25em;
  background-color: #fff0f0 !important;
}
.se-form .mzgmu {
  background: url("images/cd-icon-mzgmu.png") no-repeat 16px center;
}
.se-form .lupa {
  background: url("images/search2.png") no-repeat 6px center;
}
.se-form .message {
  background: url("images/cd-icon-message.png") no-repeat 16px 16px;
}

/*user link button*/
.overboxbut{
    display: inline-block;
    cursor: pointer;
    margin: 20px auto;
    padding: 20px 40px;
    background-color: #2c97de;
    border-radius:5px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    box-shadow: 2px 2px 3px rgba(155,155,155,0.5);
	transition: all .2s ease-in-out;
	-webkit-transition: all 0.2s ease;
}
.overboxbut:hover{
    margin: 22px auto 18px auto;
    background-color: #42a2e1;
    color: #fff;
    box-shadow: 0px 0px 0px rgba(155,155,155,0.5);
}

/*page navigator*/
div.pages { clear: both;}
div.pages ul { list-style: none; margin: 0; padding: 5px 0 10px 0;}
div.pages ul li { display: inline-block; margin:10px 0 0 1px !important; padding: 0 0 0 0; font-family:Verdana, Arial,tahoma;font-size:16px;color:#999999;font-weight:normal; line-height: 100%; }
div.pages ul li a {display: inline-block; padding: 16px 20px; border: 1px solid #dfdfdf; text-decoration: none; color: #0b68d0; font-size: 16px; }
div.pages ul li a.active { background: #318ed9;  color: #FFF;}
div.pages ul li a:hover { background: #036dc3; color: #FFF; }

/*map*/
.divsitemap0, .divsitemap1 {
    display: block;
    margin: 7px 0;
    padding: 2px 0 2px 20px;
    line-height: 130%;
    text-decoration: none;
    }
.divsitemap0 {
    background: url("images/mark0.gif") no-repeat left center;
    }
.divsitemap1 {
    background: url("images/mark1.gif") no-repeat left center;
    }
.divsitemap0:hover {
    background-color: #fffdc9;
    color: #333333;
    }
.divsitemap1:hover {
    background-color: #fffdc9;
    color: #333333;
    }

/*search result*/
.searchresult {
    display: block;
    margin: 7px 0;
    padding: 2px 0 2px 20px;
    line-height: 130%;
    text-decoration: none;
    }
.searchresult:hover {
  background-color: #fffdc9;
  color: #333333;
    }


#footer1 {
    width: 100%; 
    height: auto;
    margin: 60px auto 0 auto; 
    padding: 80px 0 60px 0; 
    background-color: #318ed9;
    clear: both;
    }
#footer1inner {
    width: 94%; 
    height: auto;
    max-width: 950px; 
    margin: 0px auto; 
    padding: 0 0 30px 0; 
    }
#footer1inner a {
    color: #ffffff;
    text-decoration: none;
}
#footer12inner {
    width: 94%; 
    height: auto;
    max-width: 1050px; 
    margin: 0px auto; 
    padding: 0 0; 
    clear: both;
    }
#footer2 {
    width: 100%; 
    margin: 0px auto; 
    padding: 4px 0; 
    background-color: #2784cf;
    clear: both;
    }
#footer2inner {
    width: 96%; 
    max-width: 1170px; 
    margin: 0px auto; 
    }
@media screen and (max-width: 1024px) {
    #footer2 {padding-bottom: 45px;}
    }
    
a.afootmail {color:#fff; text-decoration : underline !important;}
a.afootmail:hover {color:#000099;}
a.adia {font-size:0.8em;color:#fff; text-decoration : none;}
a.adia:hover {color:#000099;}
/*icon_top*/
.scrollup{
width:40px;
height:40px;
opacity:0.5;
position:fixed;
bottom:50px;
right:10px;
display:none;
text-indent:-9999px;
background: url('images/icon_top.png') no-repeat;
}
@media screen and (max-width: 770px) {
    #mainleft {width:100%; float: none;}
    #mainright {width:100%; float: none;}
    #mainrightinner {margin: 0 0;}
    .smalwidthhidden {display: none;}
    /*#mainrepo {display: none;}*/
    }
@media screen and (max-width: 500px) {
    .sp-layer {display:none !important;}
    .pictmainnew {float: none;margin: 0 auto 5px auto; text-align: center;}
    }
@media screen and (max-width: 300px) {
    #mainslider {display: none;}
    }

@media screen and (max-width: 900px) {
    #leftpanel {display: none;}
    #rightpanel {width: 100%;}
    }
        
/*webcam*/
 #webcams{
    clear: both;
    text-align: center;
    vertical-align: top;
}
.webcam{
    width: 50%;
    margin: 0 0 40px 0;
    padding: 0 0;
    display: inline-block;
    float: left;
    max-width: 390px;
}
.webcaminner{
    margin: 0 20px;
}
.webcam .textcam {
    margin: 0 20px;
}
@media screen and (max-width: 540px) {
    .webcam{float:none;
    width: 100%;}
    }
.videoa {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
    border:1px solid #ccc;
}
.videoa iframe,.videoa object,.videoa embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
